a {
    font-size: 11px;
    font-weight: normal
}

a:link {
    color: #0066ff
}

a:visited {
    color: #3399cc
}

a:active {
    color: #ff0000
}

a:hover {
    color: #ff0000
}

a.menu {
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
}

a.menu:visited {
    color: blue
}

a.menu:link {
    color: blue
}

a.menu:hover {
    color: red
}


/*h1 {font-size: 18px; font-style: normal; font-weight: normal; color: #006699; margin: 10px}
h3 {font-size: 10px; margin-top: 10px; margin-right: 10px; margin-bottom: 10px;	margin-left: 10px; color: #006699}
h2 {font-size: 18px; font-style: normal; font-weight: bold; color: #ff6600; margin-top: 30px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px}
p {font-size: 11px; margin-top: 10px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px}*/

.red {
    color: #FF0000
}

ul {
    margin-top: 0px;
    margin-bottom: 0px
}

form {
    font-size: 11px;
    margin-bottom: 10px;
}

input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
}

select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px
}

textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #006699
}

img.margin {
    margin: 10px
}

.artikul {
    color: #0000ff;
    font-weight: bold;
}

.price {
    color: #fff;
    font-weight: bold;
    background-color: #242461;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    text-align: center;
    font-size: 12px;
    padding: 6px;
}
.price_detail {
    color: #fff;
    font-weight: bold;
    background-color: #242461;
    width: 30%;
    text-align: center;
    font-size: 12px;
    padding: 7px;
}
.neptun_row {
    padding: 10px 0px 0px 0px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px
}

.neptun_code {
    color: #CC0000
}

.neptun_form {
    width: 200px
}

.white {
    font-weight: bold;
    font-size: 11pt;
    color: #fff;
}

.whites {
    font-weight: bold;
    font-size: 10pt;
    color: #fff;
}

.whitep {
    font-weight: bold;
    font-size: 11pt;
    color: #fff;
}


/*Information block*/

.information-block {
    width: 180px;
    margin-bottom: 16px;
}

.information-block-head {
    color: #BC262C;
    font-weight: bold;
    font-size: 85%;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 4px;
    padding-bottom: 5px;
}

.information-block-body {
    font-size: 85%;
    color: #737373;
    margin-right: 20px;
}


/*Content block*/

.content-block {
    border-top-color: #E4E4E4;
    background: #F5F5F5;
    margin-bottom: 5px;
    width: 100%;
}

.content-block-head {
    background-image: url(images/content_block_bg.gif);
    font-weight: bold;
    font-size: 95%;
    margin: 2px;
    padding: 5px 9px;
}

.content-block-body {
    padding: 4px 5px;
    width: 100%;
}

code {
    font-size: 100%;
    font-weight: normal;
    display: block;
    padding: 1.5em 1em 1em 1em;
    border-style: solid;
    border-width: 1px;
    border-width: 1px 0;
    margin: 1em 0;
    background-color: #F5F5F5;
    font-family: sans-serif;
}

div.menu-sitemap-tree {
    font-size: 100%;
    padding-left: 5px;
    width: 181px;
}
.catalog-element td {
    padding: 0 5px;
}
div.menu-sitemap-tree div.item-text {
    top: -15px !important;
}
/*ÒÀÁËÈÖÀ ß.Ë. 03.2018*/
.bitrix_table {
    border: 1px solid cadetblue;
    width: 100%;
    color: #0f616d;
    border-collapse: collapse;
    text-align: center;
}
.bitrix_table td,th {
    border: 1px solid cadetblue;
    text-align: center;
    color: #0f616d;
}
.bitrix_th {
    background-color: rgba(199, 238, 205, 0.42);
}
.bitrix_table tr:nth-child(2n+1){
    background-color: aliceblue;
}

div.news-list ul {
    float: left;
}
.photos {
    display: block;
    position: relative;
    width: 678px;
    margin: 0 auto;
}
.prev {
    background: rgba(0, 0, 0, 0) url(images/left.png) no-repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 38px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 50px;
    width: 24px;
    z-index: 100;
}
.next {
    background: rgba(0, 0, 0, 0) url(images/right.png) no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    height: 38px;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 47px;
    width: 24px;
    z-index: 100;
}
.next:hover {
    opacity: 1;
}
.prev:hover {
    opacity: 1;
}
.gallery a {
    padding: 10px;
}
/*áëîê äëÿ ì-95 - ß.Ë. 03.2018*/
.block_bitrix1_m-95 {
    padding: 10px;
    width: 40%;
    background-color: rgba(199, 238, 205, 0.74);
    border-radius: 10px;
    margin-left: 54%;
    margin-right: 2%;
    box-shadow: 2px 2px 27px -4px rgb(103, 81, 103);
    -moz-box-shadow: 2px 2px 27px -4px rgb(103, 81, 103);
    -webkit-box-shadow: 2px 2px 27px -4px rgb(103, 81, 103);
    transition: box-shadow 1s;
    -moz-transition: box-shadow 1s;
    -webkit-transition: box-shadow 1s;
}
.block_bitrix1_m-95:hover {
    box-shadow: 5px 5px 27px -4px rgb(24, 12, 24);
    -moz-box-shadow: 5px 5px 27px -4px rgb(24, 12, 24);
    -webkit-box-shadow: 5px 5px 27px -4px rgb(24, 12, 24);
}